.lsize{max-width:900px;margin:0 auto;width:98%;}
img{max-width:100%;height:auto}
#toggle, .toggle,.mobile-menu,.show-on-mobile { display: none; }
ul,li{list-style-type: none;margin:0;padding:0;}
embed,object,iframe {
    width: 100%;
}
.right-cell {
    float: right;
    width: 69%;
    padding: 0 5px;
}
.left-cell {
    float: left;
    width: 26.9%;
    padding: 0 10px;
    text-align: center;
 max-width:230px;
}
@media only screen and (max-width:939px) {
.right-cell,.left-cell{float:none;width:95%;}
}
@media only screen and (max-width:700px) {
body{font-size:12px;}
.block-table-mb{width:100% !IMPORTANT;}
.block-table-mb td{text-align:left !IMPORTANT;}
span.call-nbr {
    font-size: 22px;
}
}
@media only screen and (max-width:575px) {
.hide-on-mobile{display:none;}
.mobile-menu,.show-on-mobile{display:block;font-size:18px}
.block-on-mobile td{display:block;width: 95%;}
.menu { display: none; opacity: 0; width:100%; position: absolute; right: 0;background:#000;border-left: 2px solid #333;border-right: 2px solid #333;font-size: 13px; border-bottom: 1px solid #333; border-top: 2px solid #333;}
.menu li{
  padding:5px;
  border-bottom:1px solid #333;
}
.toggle {
    display: block;
    position: relative;
    cursor: pointer;
    color: #fff;
    display: inline-block;
    width: 50%;
    text-align: right;
}
#toggle:checked ~ .menu { display: block; opacity: 1;left: -1px;width: 99.8%;}
.mobile-menu {
    color: #fff;
    font-family: arial;
    font-size: 15px;
    display: inline-block;
    width: 47%;
    padding-left: 6px;
}
table.nav {
    height: auto;
    position: relative;
}
table.nav td {
    width: 100%;
    display: block;
}
embed,object,iframe {
    width: 100%;
}
}